development:
  bucket: freemanformula
  access_key_id: AKIAIPHAMF2LD3X4SK2Q
  secret_access_key: 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
test:
  bucket: bucket-test
  access_key_id: xxx
  secret_access_key: xxx
production:
  bucket: freemanformula
  access_key_id: AKIAIPHAMF2LD3X4SK2Q
  secret_access_key: 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
